
/* Show Metrics */
"5.title" = "Metriken zeigen";

/* Show Nodes */
"6.title" = "Punkte zeigen";

/* Fill Outlines */
"7.title" = "Konturen füllen";

/* Font Size */
"15.title" = "Schriftgröße";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Automatisch";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Anker anzeigen";
